
html{
	margin:0;
	padding:0;
	background:#000;
}

body{
	margin:0;
	padding:0;
}

#main{
	width:100%;
	max-width:640px;
	line-height:0em;
	margin:0 auto;
}

#main img{
	width:100%;
	
}

#liner{
	background:#51195f;
	height:75px;
	width:100%;
	line-height:0em;
	text-align:center;
	box-shadow:rgba(0, 0, 0, 0.40) 0px 5px 8px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.40) 0px 5px 8px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.40) 0px 5px 8px 0px;
}

.enter{
	width:100%;
	max-width:640px;
	margin:0 auto;
}

.enter img{
	width:100%;
}

.in_cont{
	width:100%;
	max-width:640px;
	margin:0 auto;
	font-size:12px;
}

.in_cont p{
	padding:5px;
	color:#ccc;
}

#liner img{}

.indexbox{
	width:300px;
	padding:8px;
	background:#202020;
	border:1px solid #505050;
	margin:20px auto;
}

#newheaven{
width:316px;
margin:10px auto;
padding-top:0px;
overflow:hidden;
font-size:11px;
}

#newheaven ul{
	width:280px;
	margin:10px 10px 0px;
}

#newheaven ul li{
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	margin-bottom:10px;
	height:432px;
	overflow:auto;
}

.linkbana{
	width:320px;
	margin:15px auto;
}

.linkbana div a{
	display:block;
	float:left;
	max-width:100%;
	margin:0 5px 5px 0;
}

.linkbana div a img{
	width:100%;
}
	